Subject: drive in theater

From: [email-masked] (Jeremy W Bauer)
Date: 24 Mar 1995 17:23:20 GMT

I've got a design project involving an outdoor theater.  I need any info
about projection and light issues that could affect the performance of
the movie projection.  Things like distance to the screen or whatever
issues become important in designing for outdoors.

This is a theater on top of a 6-story building with the screen being
about 50 yards away (also 6 stories up) on the other side of a small
parking lot.  It's set on the NE corner of Wilshire Blvd and Western Ave
in Los Angeles.  Strictly a school project just for design.

If you know anything or can recommend a good book or two, email me or
post it here.

Thanks for all your help!

--
Jeremy W Bauer
[email-masked]